MS2SX_Y(5)

NAME
ms2sx_y

SYNOPSIS
Genlib call :
  LOINS("ms2sx_y","name","di","si","se","l","s","t","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity ms2sx_y is
     port(
        di : in bit;
        si : in bit;
        se : in bit;
        l : in bit;
        s : in bit;
        t : out bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label1 : block ((not l and not l'stable ) = '1')
   begin
     dff_s <= guarded ((se and not si) or (not se and not di));
   end block;

   label0 : block (s = '1')
   begin
     dff_s <= guarded '0';
   end block;

    f <= dff_s;
    t <= not dff_s;

- Physical features
   number of grids : 23
   number of feed-through : 16

- Timing caracteristics
   di : 78 (fF)
   si : 78 (fF)
   se : 121 (fF)
   l : 80 (fF)
   s : 30 (fF)